/* CSS Document */
body {
	background: #000033;
}
/* fonts */
h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	/* 5b7fa1 */
	color: #333333;
	margin-top: 0;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 14px;
}
/* links */
a {
	/*4182b1*/
	color: #004E9E;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	color: #007bff;
	text-decoration: underline;
}
/* layout */
.container {
	margin: 7px auto 0 auto;
}
#hero {
	background: #FCFCFC;
}
#header {
}
#headerPop {
	border-bottom: 1px solid #DDDDDD;
	margin: 0 0 14px 0;
	background: #A7A7A7;
	color: #ffffff;
}
#headerPop a {
	color: #ffffff;
}
#headerPop a:hover {
	color: #990000;
}
#headerPop-logo {
	text-align: center;
	padding: 7px;
}
#headerPop-close {
	text-align: center;
	font-size: 9px;
	text-transform: uppercase;
	vertical-align: central;
	padding: 10px 7px 7px 7px;
}
#logo {
	color: #ffffff;
	text-align: center;
	height: 80px;
}
#logo img {
	color: #ffffff;
	margin: 0 auto;
	text-align: center;
}
#login {
	color: #ffffff;
	text-align: center;
	display: none;
}
#login a {
	color: #ffffff;
}
#main-content {
	background: #ffffff url("/css/img/content_wrapper_bg.jpg") repeat-x top left;
	padding: 28px 14px;
}
#homepage .block {
	padding: 7px;
	background: #F0F0F0;
}
/* navigation */
#navigation {
	display: none;
	background: #cccccc;
	margin-bottom: -7px;
}
#navigation-small {
	margin: 7px auto;
	padding: 0;
}
ul#nav {
	margin: 0;
	padding: 0;
}
#nav {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	margin: 0px;
	list-style: none;
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	line-height: 14px;
	background: #CCCCCC url(/css/img/tln_bg_off.jpg) repeat-x;
	height: 40px;
	vertical-align: middle;
}
#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	background: url(/css/img/tln_spacer.jpg) no-repeat top right;
}
#nav li.last {
	background: none;
}
#nav li.logo {
	background: #ddd;
}
#nav a {
	float: left;
	display: block;
	margin: 0px;
	color: #333;
	text-decoration: none;
	padding: 4px 14px 8px 8px;
}
#nav a:hover {
	color: #fff;
	background: #5c6c7b url(/css/img/tln_bg_on.jpg) repeat-x top left;
	text-decoration: none;
}
#nav .active a {
	color: #fff;
	background: #5c6c7b url(/css/img/tln_bg_on.jpg) repeat-x top left;
	text-decoration: none;
}
#nav span.fineprint {
	font-weight: normal;
}
/* tabs */
#tabs ul li a {
	font-size: 9px;
}
/* forms */

/* utility */
.gap-right {
	margin-right: 14px;
}
.gap-left {
	margin-left: 14px;
}
.gap-top {
	margin-top: 14px;
}
.gap-bottom {
	margin-bottom: 14px;
}
.img-left {
	float: left;
	margin: 0 7px 7px 0;
}
.img-right {
	float: right;
	margin: 0 0 7px 7px;
}
.img-center {
	margin: 0 auto;
}
.voffset1 {
	margin-top: 1px;
}
.voffset7 {
	margin-top: 7px;
}
.voffset14 {
	margin-top: 14px;
}
.voffset21 {
	margin-top: 21px;
}
.voffset28 {
	margin-top: 28px;
}
.voffset35 {
	margin-top: 35px;
}
.voffset42 {
	margin-top: 42px;
}
.voffset49 {
	margin-top: 49px;
}
.voffset56 {
	margin-top: 56px;
}
.voffset63 {
	margin-top: 63px;
}
.nested-heading {
	padding-top: 14px;
}
.social a {
	color: #555555;
}
.social a:hover {
	color: #990000;
}
.social-icons {
	margin-right: 7px;
}
.market-stats td, .market-stats th {
	font-size: 11px;
}
.rn-table {
	margin: 0;
}
.list_heading {
	font-weight: bold;
}
.search_openhouse {
	margin: 7px 0;
	padding: 7px;
}
#search_detail_table h3 span {
	font-size: 0.8em;
	font-weight: normal;
	color: ##777
}
/* contextual class overrides */
.bg-info {
	background: #eeeeee;
}
ul.quicklinks {
	padding: 0;
	margin: 0;
}
ul.quicklinks li {
	list-style: none;
	border-bottom: 1px dashed #555555;
}
.quicklinks a {
	color: #333333;
	display: block;
	padding: 7px 0px 7px 0px;
	text-decoration: none;
}
.quicklinks a:hover {
	background-color: #dddddd;
}
.price {
	font-weight: bold;
	font-size: 21px;
	margin-top: 7px;
}
.mlsnumber {
	font-size: 11px;
}
.thumbs_gallery {
	text-align: center;
	border: 1px solid #eeeeee;
	width: 264px;
	height: 520px;
	background: url(/css/img/gallery-bg.gif) bottom repeat-x;
	float: left;
	margin: 7px;
	overflow: hidden;
}
.thumbs-photo {
	height: 180px;
	margin: 0 auto;
}
.thumbs_nophoto {
	height: 180px;
	text-align: center;
}
.photo-agent {
	max-width: 200px;
}
.nophoto {
	height: 300px;
	text-align: center;
	padding-top: 100px;
}
#media-bar {
	background: #333333;
	padding: 7px;
}
#media-bar a {
	color: #ffffff;
}
#media-bar a:hover {
	color: #990000;
}
/* homepage specific elements */
#quicksearch {
	background-color: #F0F0F0;
	color: #000000;
	padding: 7px;
	margin: 14px auto 0 auto;
	z-index: 10000;
	position: relative;
	border-radius: 0px;
	width: 100%;
}
#quicksearch a {
	color: #333;
	font-size: 21px;
}
#footer {
	text-align: center;
	padding: 7px 0;
	color: #ffffff;
}
#footer a {
	color: #ffffff;
}
.block {
	margin: 35px 0;
}
.block h2 {
}
.fineprint {
	font-size: 10px;
}
.photo_numbers {
	display: inline;
	float: left;
	color: #fff;
	font-size: 10px;
	cursor: pointer;
	margin: 2px 2px 4px 2px;
	padding: 2px 0;
	width: 20px;
	border: 1px solid #555;
	text-align: center;
	background: #333;
}
.photo_numbers_on {
	display: inline;
	float: left;
	border: 1px solid #333;
	background: #555;
	font-size: 10px;
	cursor: pointer;
	margin: 2px;
	padding: 2px 0;
	width: 20px;
	border: 1px solid #000;
	text-align: center;
	color: #fff;
}
#alphabet {
	display: block;
	margin: 0;
	margin-left: -15px !important;
	padding: 4px 0;
	font-size: 14px;
}
#alphabet li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}
#alphabet a {
	padding: 1px 3px;
	vertical-align: top;
	border: 1px solid #555;
	margin: 1px;
	background: #333;
	color: #fff;
	text-decoration: none;
}
#alphabet a:hover {
	border: 1px solid #333;
	background: #555;
	color: #fff;
	cursor: pointer;
}
#tabs-static {
	float: left;
	width: 100%;
	font-size: 86%;
	line-height: normal;
	border-bottom: 2px solid #000;
	margin-bottom: 10px;
}
#tabs-static ul {
	margin: 0px !important;
	padding: 10px 10px 0 0;
	list-style: none;
	margin-left: -15px !important;
}
#tabs-static li {
	float: left;
	display: inline;
	margin: 0px !important;
	margin-left: -0px !important;
	padding: 0;
	background:black;
}
#tabs-static a {
	float: left;
	background: url("img/tab_left.gif") no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
}
#tabs-static a span {
	float: left;
	display: block;
	background: url("img/tab_right.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #fff;
}
#tabs-static a.current {
	color: #fff;
	text-decoration: underline;
}
#tabs-static a.current span {
	color: #fff;
}
#tabs-static a:hover span {
	color: #fff;
}
#tabs-static a:hover {
	background-position: 0% -42px;
}
#tabs-static a:hover span {
	background-position: 100% -42px;
}
#tabs-static li.itm_label {
	padding-right: 10px;
}
#nav_right {
	margin: 21px 0 10px 0;
}
#nav_right ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav_right li {
	margin: 0 0 4px 0;
	padding: 10px;
	text-align: left;
	background: #333;
}
#nav_right li:hover {
	margin: 0 0 4px 0;
	padding: 10px;
	text-align: left;
	background: #555;
}
#nav_right li a {
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	text-decoration: none;
	color: #fff;
}
div.ratings {
	margin: 0;
	padding: 0;
}
div.ratings span {
	line-height: 20px;
	cursor: pointer;
	margin: 0 3px;
	padding: 0;
	vertical-align: center;
	height: 20px;
}
div.ratings span.current {
	font-size: 20px;
	font-weight: bold;
	color: #4182b1;
	text-decoration: underline;
}
h2.tagline {
	font-size: 1.2em;
	margin: -7px 0 14px 0;
	padding: 0;
	line-height: 1.2em;
	font-style: italic;
	font-family: sans-serif;
	font-weight: normal;
}
#fax-group {
	display: none;
}
.fax-group {
	display: none;
}
#bodyPop h3 {
	margin: 0;
	padding: 0;
	line-height: 0
}
#calculators iframe {
	width: 100%;
	height: 1400px;
	border: none;
	padding: 0;
	margin: 0;
}
/* search */
#citylist {
	width: 100%;
	height: 300px;
	overflow: auto;
	border: 1px solid #dddddd;
}
#map-canvas {
	height: 250px;
	width: 100%;
}
#showing-request-toggle {
	display: none;
}

/* agent stuff */
#old-smb{display:none;}
#agent-old-contact{display:none;}
#agent-mainbar h1, #agent-mainbar h3{color:#B5151B; margin-top:0;}
#agent-social-media{background:#f2f2f2; padding:7px;}
#agent-social-media a {color:#555555;}
#agent-social-media a:hover {color:#B5151B;}
#agent-listings{height:150px;}
#agent-sidebar{background:#f2f2f2;}
#agent-title-office{background:#f2f2f2; padding:7px; color:#333333;margin-bottom:7px;}
#agent-sidebar h2 {font-size:21px;}
#agent-featured-listings-photo { border:1px solid #cccccc; border-bottom:none; padding:0;}
#agent-featured-listings-address { background:#333333; color:#ffffff; border:1px solid #cccccc; border-top:none; border-bottom:none; padding:7px;}
#agent-featured-listings-price { background:#B5151B; color:#ffffff; border:1px solid #cccccc; border-top:none; border-bottom:none; padding:7px;}
#agent-featured-listings-bed-bath { background:#ffffff; color:#333333; border:1px solid #cccccc; border-top:none; padding:7px;}
#agent-multi-office-list{margin-bottom:14px;}
#quicksearch-map-graphic{display:none;}
#quicksearch h3{font-size:21px;}

.agent-listings{width:260px; float:left; margin:0 14px 14px 0; background: url(/css/img/gallery-bg.gif) bottom repeat-x; height:400px; overflow:hidden; text-align:center;}
.agent-listings-photo{height:180px; overflow:hidden;}
.agent-listings-price{font-weight:400;font-size:21px;}
.agent-listings-bed-bath{}
.agent-listings-address{margin:7px 0;}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
#tabs ul li a {
	font-size: 14px;
}
#headerPop-logo {
	text-align: left;
}
#headerPop-close {
	text-align: right;
}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
#showing-request-toggle {
	display: block;
}
#login {
	display: block;
}
#logo {
	margin: 0 0 0 0;
	text-align: left;
}
#logo img {
	margin: 0;
	text-align: left;
}
#login {
	text-align: right;
}
.TabbedPanelsTabGroup {
	font-size: 21px;
}
#calculators iframe {
	height: 1000px;
}
#cge-header-logo {
	padding: 28px 0 0 0;
}
.market-stats td, .market-stats th {
	font-size: 14px;
}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
#navigation {
	display: block;
}
#navigation-small {
	display: none;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
